Расширенный

Бюллетень безопасности ELSA-2020-1913

Бюллетень безопасности ELSA-2020-1913

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libss, e2fsprogs-devel, e2fsprogs, libcom_err, e2fsprogs-libs, libcom_err-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libcom_err до версии 1.45.4-3.el8 или выше
libcom_err-devel до версии 1.45.4-3.el8 или выше
e2fsprogs-libs до версии 1.45.4-3.el8 или выше
e2fsprogs до версии 1.45.4-3.el8 или выше
libss до версии 1.45.4-3.el8 или выше
e2fsprogs-devel до версии 1.45.4-3.el8 или выше
Ссылки